Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# account_s Struct Reference

`#include <AccountP.h>`

## Data Fields
GUID | guid
GNCBook * | book
char * | accountName
char * | accountCode
char * | description
kvp_frame * | kvp_data
GNCAccountType | type
gnc_commodity * | commodity
int | commodity_scu
gboolean | non_standard_scu
AccountGroup * | parent
AccountGroup * | children
gnc_numeric | starting_balance
gnc_numeric | starting_cleared_balance
gnc_numeric | starting_reconciled_balance
gnc_numeric | balance
gnc_numeric | cleared_balance
gnc_numeric | reconciled_balance
gint32 | version
guint32 | version_check
SplitList * | splits
LotList * | lots
gint32 | editlevel
gboolean | balance_dirty
gboolean | sort_dirty
gboolean | core_dirty
gboolean | do_free
short | mark
guint32 | idata

## Detailed Description

STRUCTS ********************************************************

The documentation for this struct was generated from the following file:

- AccountP.h